edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- b
- c
- d
- e
- f
- i
- l
- m
- n
- o
- r
- s
- u
- w
- x

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - s -

- SipcCallback : edelib
- str_ends() : edelib
- str_hash() : edelib
- str_tolower() : edelib
- str_toupper() : edelib
- str_trim() : edelib
- str_trimleft() : edelib
- str_trimright() : edelib
- stringtok() : edelib
- system_config_dirs() : edelib
- system_data_dirs() : edelib